Vulnerabilities in Microsoft XML Core Services 4.0 Could Allow Remote Code Execution (927978)

Select Language:
Vulnerabilities in Microsoft XML Core Services 4.0
  • Version:

    1

    File Name:

    msxml4-KB927978-enu.exe

    Date Published:

    11/13/2006

    File Size:

    5.4 MB

    KB Articles: KB927978

    Security bulletins:MS06-071

      A vulnerability exists in the XMLHTTP ActiveX control within Microsoft XML Core Services that could allow for remote code execution
  • Supported Operating System

    Windows 2000 Service Pack 4, Windows Server 2003, Windows Server 2003 Service Pack 1, Windows XP Service Pack 2

      Windows 2000 Service Pack 4; Windows Server 2003; Windows Server 2003 Service Pack 1; Windows XP Service Pack 2
    • Click the Download button on this page to start the download, or choose a different language from the drop-down list and click Go.

      Do one of the following:
      To start the installation immediately, click Open or Run this program from its current location.
      To copy the download to your computer for installation at a later time, click Save or Save this program to disk.
Site feedback
Microsoft

What category would you like to give web site feedback on?



Rate your level of satisfaction with this web page today:

Comments:

Submit